Subject: bug#6371: Emacs 23.1.97.1 Crashes after closing a new frame

From: "Bob" <[email-masked]>
Date: Mon, 7 Jun 2010 09:45:29 -0700

Platform: Vista64

Emacs Ver: 23.1.97.1 and prior versions

Problem:   

I'll typically have 4 or more emacs frames running, then I'll open one more
frame (File->New Frame), do an edit or search, then close the frame
(upper-right X) and emacs crashes.

The crash occurs randomly. Sometimes the emacs session has been running only
5 min, other times the session runs for 12+ hours. The call stack in Visual
Studio is unhelpful with the pretest emacs version, sorry.